.prose-sm a{
    color: #000!important;

}
.prose img,  .prose p img{
    max-width: 100%!important;
    height: auto!important;
}

.prose ul, .prose ol {
    margin-bottom: 20px;
}

.prose {
    font-size: 16px;
    line-height: 1.3;
    font-weight: 500;
}

body{
font-weight: 500;
    line-height: 1.3;
}

.prose hr {
    margin: 25px 0;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.1);
}


.prose h1, .prose h2, .prose h3, .prose h4 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.prose p {
    margin-bottom: 10px;
margin-top: 0px;
   letter-spacing: -0.01em;
    line-height: 1.5;
}

.main-menu .menu>.item>a {
font-weight: 600;
}

.prose table, .prose-sm table  {
    width: 100% !important;
    margin: 20px 0;
}

.prose iframe  {
    width: 100% !important;
    min-height: 500px;
    margin: 20px 0;
}


.prose table tr th, .prose table tr td{
    padding: 8px;
    border: 1px solid #111 !important;
}
.prose table tr th{
    font-weight: bold;
}

.bg-secondary-2 {
    background: linear-gradient(135deg, #FFDE59 0%, #FF914D 100%);
}

@media (min-width: 480px) {
    .xs\:grid-13 {
        grid-template-columns: repeat(13, minmax(0, 1fr));
    }
}
